/*! internal.css
 *
 *  Common styles for all internal pages
 *
 */

.title-header {
  margin-bottom: 1.5rem;
}
.page-article-wide .header {
  margin-bottom: 4.5rem;
}
.page-wide .header,
.page-about .header {
  margin-bottom: 3.5rem;
}
.page-article-wide .content {
  margin-bottom: .5rem;
}
.page__title {
  font-size: 3.375rem;
  font-weight: 400;
  line-height: 1.185;
  margin-bottom: 0;
}
.page__subhead {
  font-style: normal;
  font-weight: 700;
  color: var(--primary-light-600);
  margin-bottom: 1.25rem;
}
.page-science .page__figure {
  width: 40%;
}
.page-science .page__title {
  width: 51%;
  text-align: left;
}
.page-catalog .bundles__title {
  margin-bottom: 1rem;
}
.page-catalog .bundles__header {
  margin-bottom: 3rem
}
.page-category .header+.wave-container {
  margin-bottom: 2rem
}
.page-about .page__figure {
  max-width: 11.5rem;
}
.video-poster {
  max-width: 630px;
  height: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.video-poster__img {
  overflow: hidden;
  background-color: var(--primary-color);
  box-shadow: var(--shadow-elevation-high-dark);
}
.btn-cta-wrap .ddl {
  top: -8rem;
  right: -6.25rem;
}
@media screen and (max-width: 59em) {
  .page__title {
    font-size: 2.3529rem;
  }
}
@media screen and (max-width: 47.9375em) {
  .page__col--txt {
    width: 100%;
  }
  .page__txt {
    max-width: 100%;
  }
  .page__col--left {
    margin-right: 0;
  }
  .page__col--quote {
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 18rem;
    width: 100%;
    margin-bottom: 1.5rem;
  }
  .page__col--header {
    padding-top: .5rem;
  }
  .page-about .page__col--header {
    padding-top: 0;
  }
  .page__txt .padding--top-sm {
    padding-bottom: .5rem;
  }
  .page__txt .padding--bottom-sm {
    padding-top: .5rem;
  }
}
@media screen and (max-width: 43em) {
  .page-category .bundles__header {
    margin-bottom: 1.5rem
  }
  .page-category .bundles__title {
    max-width: 10em;
    margin-left: auto;
    margin-right: auto;
  }
  .page__title {
    font-size: 2.1764rem;
  }
  .page__subhead {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 40em) {
  .page-cart .hero__title {
    font-size: 2rem
  }
  .page__title {
    font-size: 2rem;
  }
  .page__subhead {
    font-size: 1.25rem;
  }
  .page-wide .header,
  .page-about .header {
    margin-bottom: 2rem;
  }
}
@media screen and (max-width: 37em) {
  .hero__title {
    font-size: 1.75rem;
  }
  .hero__desc {
    font-size: 1rem;
  }
  .hero__desc .line-block {
    display: inline;
  }
  .page__title {
    font-size: 2rem;
  }
  .page__subhead {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 36.5em) {
  .page-article-wide .header {
    margin-bottom: 2.5rem;
  }
  .page__figure {
    max-width: 17.5rem;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
  }
  .page__title {
    font-size: 2.235rem;
    text-align: center;
  }
  .page-about .page__figure {
    margin-bottom: 1.5rem;
  }
}
@media screen and (max-width: 36em) {
  .hero {
    padding-bottom: 1rem
  }
  .hero__content {
    margin-top: 2.25rem;
  }
  .page-wide .header {
    margin-bottom: 2.5rem;
  }
}
@media screen and (max-width: 33em) {
  .page-cart .hero__title {
    margin-bottom: .5rem
  }
  .page-cart .hero__content {
    margin-top: 2rem;
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 32em) {
  .page__title {
    font-size: 2rem;
    line-height: 1.2;
  }
}
@media screen and (max-width: 29em) {
  .page__title .line-2 {
    max-width: 8em;
    display: inline-block;
    line-height: 1.1;
  }
}
@media screen and (max-width: 28em) {
  .page__figure {
    max-width: 15rem;
  }
  .page-about .page__figure {
    max-width: 11rem;
    width: 60%;
  }
}
@media screen and (max-width: 26em) {
  .page-cart .hero__title {
    font-size: 1.75rem;
  }
}
@media screen and (max-width: 25em) {
  .page-about .page__title {
    font-size: 1.75rem;
  }
}
@media screen and (max-width: 24em) {
  .page-cart .header {
    margin-bottom: 2rem;
  }
  .page-cart .hero {
    padding-bottom: 1rem;
  }
  .page-cart .hero__content {
    margin-top: 1.75rem;
  }
}
@media screen and (max-width: 23em) {
  .page__col--quote {
    max-width: 16.5rem;
  }
  .quotations__txt {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 22.5em) {
  .page__title {
    font-size: 1.75rem;
  }
  .page__figure {
    width: 70%;
  }
}
@media screen and (max-width: 22em) {
  .page-category .bundles__title,
  .page-cart .hero__title {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 21em) {
  .hero__title {
    font-size: 1.5rem;
    margin-bottom: .5rem;
  }
}
@media screen and (max-width: 20em) {
  body:not(.page-deal) .hero__title {
    margin-bottom: 0;
  }
  .page-faq .hero__title {
    margin-bottom: .75rem;
  }
}
@media (prefers-color-scheme: dark) {
  .page__subhead,
  .page__title {
    color: var(--primary-color);
    font-weight: 300;
  }
  .page__title strong {
    font-weight: 500;
    letter-spacing: -.035em;
  }
}